
:root{
    --cor-01: #1B236C; 
    --cor-02: #F4F4F4;
    --cor-03: #5EA9D1;
    --branco: #FFFFFF;
    --preto:  #000000;
    --fonte:  #000000;
}
.logo-header{
    width: 75%;
    margin-left: 19px;
}

.home_selected, .contato_selected, .sobre_selected, .promocoes_selected{
    color: var(--cor-03) !important;
}

/*404*/
.erro404 h1, .erro404 h1 span{
    color: var(--cor-01);
}
/*404*/

/*BOTAO*/  
.detalhe .conteudo-descricao .container_btn .bt-padrao{
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
}
.btn-det-whatsapp{
    background-color: #32BA46 !important;
    border-color: #32BA46 !important;
    color: #FFF;
    /* max-width: 219px;
    width: 100%; */
    height: 46px;
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 16px;
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin: 0 auto;
    position: relative;
    top: 5px;
    padding: 0 !important;
} 
.produto .botao-car .bt, .conteudo-contato .conteudo-form .bt-contato, .detalhe .conteudo-descricao .container_btn .bt-padrao, #finaliza_desconectado, #enviar_form, .erro404 .btn-home, .texto-finalizado .btn-primary{
    background-color: var(--cor-01) !important;
    border: 1px solid var(--cor-01) !important;
    color: var(--branco) !important;
}

/*BOTAO*/

/*MENU*/
.header-menu .conteudo-menu div>ul>li:hover{
    background-color: var(--cor-03);
}
.d-car{
    color: var(--branco);
}
.span-car table tr td{
    color: var(--cor-01);
}
.header-menu .span-car{
    background-color: var(--cor-03);
}
span.span-tel{
    color: var(--fonte);
}
.header-menu .conteudo-menu div>ul>li>a{
    color: var(--branco);
}
.header-menu{
    background-color: var(--cor-01);
}
.d-busca-header .icon-busca {
    background-color: var(--cor-03);
    top: 2px;
}
.d-busca-header .input_busca_form {
    border: 3px solid var(--cor-03);
}
.divi-menu .show-all span{
    color: var(--branco);
    font-size: 16px !important;
    cursor: pointer;
}
.header-menu .menu-prod, .header-menu .conteudo-menu ul li ._subcat{
    background-color: var(--cor-02);
    border-top: 6px solid var(--cor-01);
}
.header-menu .menu-prod ul li a, .header-menu .menu-prod ul li ._subcat li a{
    color: var(--fonte) !important;
}
.header-menu .menu-prod ul li a:hover, .header-menu .menu-prod ul li ._subcat li a:hover{
    color: var(--branco) !important;
    background-color: var(--cor-03);
}
.table-carrinho .d-car{
    font-size: 28px;
}
/*MENU*/

/*FOOTER*/
.footer .footer-dados span, a,  .footer .menu-footer a, .footer .redes-sociais i, .footer .redes-sociais span{
    color: var(--fonte);
}
.footer .footer-dados i, .ul-pedido-header i{
    color: var(--cor-01)
}
.sub-footer{
    background-color: var(--cor-01);
}
/*FOOTER*/

/*CONTATO*/
.div-dados-contato span, a, i, .conteudo-rede-contato .nav-redes li a i, .conteudo-rede-contato h3{
    color: var(--preto);
}
/*CONTATO*/

/*PRODUTO*/
.produto:hover{
    border-color: var(--cor-01);
}
/*PRODUTO*/

/* MOBILE */
.conteudo-top-mobile img, .header-menu .d-logo-mobile img{
    width: 230px;
}
.conteudo-mobile{
    background-color: var(--cor-01);
}
.header-menu .d-logo-mobile{
    background-color: var(--branco);
}
.header-menu .d-minha-conta-mobile{
    background-color: var(--cor-01);
}
@media (max-width:991px){
    .check-termos{
        max-width: 100%;
    }
    #finaliza_desconectado{
        width: 100%;
    }
    .span-car{
        background-color: var(--cor-03);
    }
    .header-menu .conteudo-menu div>ul>li>a{
        color: var(--preto) !important;
    }
    .header-menu .menu-prod ul li a:hover, .header-menu .menu-prod ul li ._subcat li a:hover{
        color: var(--preto) !important;
        background-color: var(--branco) !important;
    }
    .span-car table tr td{
        color: var(--branco);
    }
    .btn_mob_filtro_opcoes .bt, .btn-warning{
        background-color: var(--cor-01) !important;
        color: var(--branco) !important;
    }
    .swal2-popup .swal2-close{
        color: var(--cor-01);
    }
    .relacionados .d-relacionados{
        height: 256px !important;
    }
    .detalhe .conteudo-descricao .container_btn .bt-padrao{
        max-width: 100% !important;
    }
}
.ul-cor li{ 
    display: inline-block;
    width: 50%;
    text-align: left;
    margin: 5px 0;
}
/* MOBILE */